<?php
session_start();
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='index.php'; </script>";
 return;
}


$re=mysqli_query($db,"select code,supname from sup_master  where length(code)>0 order by supname ") or die("ERR6:".mysqli_error($db));
$json="";
while($row=mysqli_fetch_array($re))
{
    $led=trim($row[1]);
    $cod=trim($row[0]);
  print $newsup=$led." (".$cod.")";
  print "<br>";
  
mysqli_query($db,"update sup_master set web='$newsup' where code='$row[0]' and supname='$row[1]' ");

  
    
}








